CREATE TABLE adf_sb_patch_results (
    PATCH_ID              VARCHAR2(2048),
    SANDBOX_ID            VARCHAR2(240) ,
    UPDATER_ID            VARCHAR2(2048),
    ACTION_FLAGS          VARCHAR2(128) ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE      TIMESTAMP(6)  ,
    LAST_UPDATED_BY       VARCHAR2(256) ,
    UPDATER_ERROR_CLOB    CLOB          ,
    PATCH_ID              VARCHAR2(2048),
    SANDBOX_ID            VARCHAR2(240) ,
    UPDATER_ID            VARCHAR2(2048),
    ACTION_FLAGS          VARCHAR2(128) ,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    CREATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE      TIMESTAMP(6)  ,
    LAST_UPDATED_BY       VARCHAR2(256) ,
    UPDATER_ERROR_CLOB    CLOB          ,
    CONSTRAINT pk_adf_sb_patch_results PRIMARY KEY (PATCH_ID, SANDBOX_ID, UPDATER_ID, PATCH_ID, SANDBOX_ID, UPDATER_ID)
);
